Subject: Seq
From: Blake Scruggs <[email-masked]>
To: [email-masked]
Date: Thu, 24 Aug 95 16:38:09 CDT

I've tried LR2 Buildings/Billboard and Sub'g my seq.'s, have
   tried 'seq001' , 'seq.001', have tried moving my seq's file to
   a seperate dir. Argh...
   I know that the SA does'nt do framestores, create anims, save
   previews. But I don't recall anything about No Seq's.
   
   My next best option is Surface Morph (Which does work ;-)

>From Robert

Make sure when you select the Image Sequence file name in the LW requestor
you DELETE the numbers. Example "Image001" should be selected as "Image" LW
will automatically add the numbers when it gets to the correct frame. When it
gets to frame 28 it will load "Image028" even though you specify "Image" as
the file name.

Hope this helps..

Robert <just trying to FLY-r> Coates

Well I can't,Well I guess I can believe I was this big a bone head.
Thanks Robert, That did it.
Seq. is not something I've used before (Obviously) and so when I 
Clicked the requestor and saw my images...well you know the rest.
I thunk, Er think others were saying the same thing, Soo Thanks

Blake Scruggs A(Nice)1200 '030x50x32M Houston : [email-masked]

--
Blake Scruggs <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]